jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Felix Meschberger (JIRA)" <j...@apache.org>
Subject [jira] Commented: (JCR-701) Upgrade to Xerces 2.8.1
Date Wed, 22 Aug 2007 07:50:31 GMT

    [ https://issues.apache.org/jira/browse/JCR-701?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12521725
] 

Felix Meschberger commented on JCR-701:
---------------------------------------

> The Xerces dependency might still be needed for JCR-19

JCR-19 has been superceded by JCR-367, which in turn led to JCR-602, so this is not an issue
here.

> Upgrade to Xerces 2.8.1
> -----------------------
>
>                 Key: JCR-701
>                 URL: https://issues.apache.org/jira/browse/JCR-701
>             Project: Jackrabbit
>          Issue Type: Improvement
>          Components: xml
>            Reporter: Jukka Zitting
>            Assignee: Jukka Zitting
>            Priority: Trivial
>             Fix For: 1.3
>
>
> Besides a number of bug fixes and new features in Xerces, upgrading to a newer version
would also give us better dependency metadata, and thus avoid the need of having a separate
xmlParserAPIs dependency in addition to the main xercesImpl dependency. 

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message